@charset "UTF-8";



/*------------------------
[TABLE OF CONTENTS]
    
1. GLOBAL STYLES
2. NAVBAR
3. HERO
4. TABS
5. TESTIMONIALS
6. IMAGE GALLERY
7. PRICING
8. CALL TO ACTION
9. FOOTER

------------------------*/


/* GLOBAL
----------------------*/

body {
    font-family: 'Rubik', sans-serif;
    position: relative;
	overflow-y: scroll;
	text-align: justify;
}


/* width */
::-webkit-scrollbar {
  width: 8px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #fe9f49; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #fe9f49; 
}

a {
    color: #959094;
}

a:hover,
a:focus {
    color: #000; text-decoration: none;
}

@media (max-width:450px) {
	.navbar-brand {width: 75%;}
}

.ship-bg {
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: cover;
	background-attachment: fixed;
	
}

@media only screen and (max-width: 1023px) {
	.ship-bg {
		
		background-image: none;
	}
}


.txt-left {text-align: left!important;}

.button { width: 90%; line-height: 40px; color: #fff; background: #fff; border-radius: 5px; text-align: center; margin: 0 auto; font-size: 20px;}
.button:hover {color: #fff; background: #fff; text-decoration: none;}

.button2 { width: 150px; line-height: 40px; color: #333; background: #f5f5f7; border: 1px solid #666; text-align: center; margin: 30px auto; font-size: 16px; display: block;}
.button2:focus, .button2:hover {color: #fff; background: #f58520!important; text-decoration: none; border: 1px solid #f58520; }

.button3 { width: 100px; line-height: 30px; color: #333; background: #fff; border: 1px solid #666; border-radius: 5px; text-align: center; margin: 30px 0 30px 0; font-size: 16px; display: block; float: right; font-size: 13px;}
.button3:focus, .button3:hover {color: #f58520; background: #fff; text-decoration: none;border: 1px solid #f58520; }

.button4 { width: 100px; line-height: 30px; color: #333; background: #f5f5f7; border: 1px solid #666; border-radius: 5px; text-align: center; margin: 30px 0 30px 0; font-size: 16px; display: block; float: right; font-size: 13px;}
.button4:focus, .button4:hover {color: #f58520; background: #f5f5f7; text-decoration: none;border: 1px solid #f58520; }



.pricing img {
    border-radius: 5px;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}


.pricing img:hover {
    -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
    border: 0px solid #2165bc;
}


@charset "utf-8";
/* CSS Document */

#banner {width: 100%;
    border: 0px solid #0F0;
    float: left;
    position: relative;
    overflow: hidden;}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
   margin: 0 auto;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }


.rslides_container {
  margin-bottom: 0px;
  position: relative;
  float: left;
  width: 100%;
  }

.centered-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 44%;
  left: 0;
  opacity: 0.4;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 40px;
  width: 22px;
  background: transparent url("../slider/themes.gif") no-repeat left top;
  /*margin-top: -40px;*/
  }


/*------flip cart--------*/

.flip-card {
  background-color: transparent;
  width: 300px;
  height: 300px;
  perspective: 1000px;
	margin: 10px auto;
	z-index: 99;
	border-radius: 10px;
}

.flip-card img {max-width: 100%;}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
/*  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2); */
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-card-front {
  background-color: #bbb;
  color: black;
}

.flip-card-back {
  background-color: #f58520;
  color: white;
  transform: rotateY(180deg);
	padding: 20px;
}

.flip-card-back h3{
	width: 100%; font-size: 20px; font-weight: bold; text-align: left;color: #fff;
}

.flip-card-back ul { width: 100%; padding: 0; margin: 20PX 0 0 0;}
.flip-card-back ul li { width: 100%; text-align: left; padding-bottom: 4px; list-style: none; position: relative; padding-left: 18px;}
.flip-card-back ul li span { position: absolute; left: 0; top: -3px;}
.flip-card-back ul li a {color: #000; display: block; padding-top: 20px;}
.flip-card-back ul li a:hover {color: #000;}

/*------flip cart--------*/

.mar-b-40 {margin-bottom: 40px;}
.pr-50 {padding-right: 50px;}

#toTop {padding:0px;position:fixed;bottom:40px;right:19px;cursor:wait;color:#666;text-decoration:none; border-bottom:0px solid #fe6809; }
/*--------Products details--------*/
.side-links {padding: 30px 15px; background: #f5f5f7; margin-bottom: 20px;
position: sticky;
    top: 100px;
    height: calc(100vh - 0px); top:70px;
}

.home-para {
	text-align: center;	
	}

.modal-body img {
	max-width: 100%; width: 100%;
}

@media only screen and (max-width: 991px) {
.home-para {
	text-align: justify;	
	}
.pr-50 {padding-right: 15px;}
.side-links {position: inherit; height: inherit; top:inherit; margin: 20px 0 20px 0}
}

.side-links h3{ display: block; font-size: 18px; color: #f58520;}
.side-links ul {display: block; padding: 0; margin: 0;}
.side-links ul li{ list-style: none; display: block; border-bottom: 1px solid #d1d1d2; padding: 7px 0;}
.side-links ul li:last-child{ border: none; margin-bottom: 25px;}
.side-links ul li a{ display: block; color: #5c5c5c; font-size: 15px;}
.side-links ul li a:hover{color: #000;}
.side-links ul li a.active{color: #f58520;}
.side-links ul:last-child li:last-child { margin-bottom: 0px;}
.principals .owl-item { min-height: 200px; border: 1px solid #edeff0;}
.principals .flag { display: block; text-align: center; width: 100%;}
.principals .flag img { max-width: 100px; display: block; margin: 30px auto; box-shadow: 0px 9px 32px 0px rgb(0 0 0 / 8%); }
.principals p { width: 100%; text-align: center; color: #000; padding: 0; font-size: 18px;  margin-bottom: 0;}
.principals p.country { width: 100%; text-align: center; color:#2e3192!important; padding: 10px 0; font-weight: bold; text-transform: uppercase;}


.centered-btns_nav:active {
  opacity: 1.0;
  }

.centered-btns_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

.transparent-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 0;
  left: 0;
  display: block;
  background: #fff; /* Fix for IE6-9 */
  opacity: 0;
  filter: alpha(opacity=1);
  width: 48%;
  text-indent: -9999px;
  overflow: hidden;
  height: 91%;
  }

.transparent-btns_nav.next {
  left: auto;
  right: 0;
  }

.large-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  opacity: 0.6;
  text-indent: -9999px;
  overflow: hidden;
  top: 0;
  bottom: 0;
  left: 0;
  background: #000 url("../slider/themes.gif") no-repeat left 50%;
  width: 38px;
  }

.large-btns_nav:active {
  opacity: 1.0;
  }

.large-btns_nav.next {
  left: auto;
  background-position: right 50%;
  right: 0;
  }

.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.large-btns_nav:focus {
  outline: none;
  }

.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
  position: absolute; bottom: 15px; left: 46%; z-index: 9;
  text-align: center;
  }

@media (max-width:767px) {
    .centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
        bottom: 0px; right: 0px;
	display: none;
    }
}

.centered-btns_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  background: #fff;
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 40px;
  height: 8px;
  }

@media (max-width:767px) {
    .centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {
        width: 20px;
  height: 5px;
    }
}

.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a {
  background: #f58520;
  }

h1 {
    font-size: 60px;
    font-weight: 300;
    letter-spacing: -1px;
    margin-bottom: 1.5rem;
}

h2 {
    font-size: 40px;
    font-weight: 300;
    color: #f58520;
    letter-spacing: -1px;
    margin-bottom: 1.3rem;
}

h3 {
    color: #333;
    font-size: 33px;
    font-weight: 500;
}

h4 {
    font-size: 20px;
    font-weight: 500;
    color: #f58520;
	margin:25px 0 10px 0 ;
}

h5 {
    font-size: 28px;
    font-weight: 300;
    color: #f58520;
    margin-bottom: 0.7rem;
}

p {
    color: #666666;
}

p.lead {
    color: #f58520;
    margin-bottom: 1rem;
    font-size: 1.5rem;
    
}

.organisation {background-color:rgba(255,255,255,0.6); box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.07); }
.organisation img { max-width: 100%; padding: 10px; width: 100%; }


.our-services .box { border: 1px solid #ccc; padding: 15px; margin-bottom: 20px;}
.our-services .box span { width: 100%}
.our-services .box span img { width: 100%; max-width: 100%; height: auto; filter: grayscale(1); }
.our-services .box .lead { background: #f58520; color: #fff; padding: 10px 15px; display: block; font-size: 1.5rem; text-align: left;}
.our-services .box p { padding: 15px 0 0 0; margin-bottom: 0; min-height: 316px;}

.our-services .box:hover { border: 1px solid #f58520; }
.our-services .box:hover span img { filter: grayscale(0);}

@media only screen and (max-width: 767px) {
      .our-services .box p { padding: 15px 0; min-height: auto;}
}


.certification .box { border: 1px solid #ccc; padding: 15px; margin-bottom: 20px; position: relative;}
.certification .box span { width: 100%}
.certification .box span a { cursor: pointer}
.certification .box span img { width: 100%; max-width: 100%; height: auto; max-height: 350px; height: 350px; }
.certification .box span img.zoom { position: absolute; left: 48%; top: 48%; width: 40px; height: 40px; display: none;}
.certification .box .lead { background: #f58520; color: #fff; padding: 10px 15px; display: block; font-size: 1.3rem; text-align: left;}
.certification .box p { padding: 15px 0 0 0; margin-bottom: 0; text-align: center}

.certification .box:hover { 
	border: 1px solid #f58520; 
}

.certification .box:hover img.zoom { 
	display: block;
}

@media only screen and (max-width: 767px) {
      .certification .box p { padding: 15px 0; min-height: auto;}
}

.bo-bor {border-bottom: 2px dotted #ccc; margin-bottom: 25px;}

.text-primary {
    color: #666 !important;
}

.light-font {
    font-weight: 300;
}

.btn {
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 0.375rem 1.35rem;
    transition: all 0.3s ease;
}

.btn-outline-light:hover {
    color: #d6619c;
}

.btn-primary {
    border-radius: 3px;
    background-image: -moz-linear-gradient( 122deg, #e54595 0%, #fd378e 100%);
    background-image: -webkit-linear-gradient( 122deg, #e54595 0%, #fd378e 100%);
    background-image: -ms-linear-gradient( 122deg, #e54595 0%, #fd378e 100%);
    background-image: linear-gradient( 122deg, #e54595 0%, #fd378e 100%);
    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.2);
    font-weight: 500;
    padding: 0.6rem 2rem;
    border: 0;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:not([disabled]):not(.disabled).active,
.btn-primary:not([disabled]):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
    background-image: linear-gradient( 122deg, #fd378e 0%, #e54595 100%);
    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.3);
    color: #FFF;
}

.btn-light {
    border-radius: 3px;
    background: #FFF;
    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.26);
    font-size: 14px;
    font-weight: 500;
    color: #f58520;
    margin: 0.5rem;
    padding: 0.7rem 1.6rem;
    line-height: 1.8;
}

.btn-group-lg>.btn,
.btn-lg {
    padding: 0.8rem 1rem;
    font-size: 15px;
}

#contact .col-lg-4 { margin-top: 20px;}
.contact  { padding: 45px 0 35px 0;}
.contact a:hover  { color: #f58520;}
.contact .active a  { color: #f58520;}
.contact .col-lg-4 { margin-top: 20px;}

.cv {width: 100%; margin:0; padding: 0;}
.cv li { list-style: none;  display: inline-block; margin:5px 0; border: 1px solid #ccc; border-radius: 8px; padding: 10px 20px; color: #333;}
/*.cv li:nth-child(2) { background: #fff; color: #333; border: 1px solid #ccc;}*/
.cv li a { padding-left: 5px; font-weight: bold; color: #000;}
@media only screen and (max-width: 767px) {
  
}

.light-bg {
background-color: #f5f5f7;
}


.section-title {
    text-align: center;
    margin-bottom: 1rem;
    margin-top: 2rem;
}

@media (max-width:767px) {
    .section-title {
        margin-top: 1rem;
    }
	
	.home-title {
        margin-top: 0rem;
    }
}

.section-title small {
    color: #998a9b;
}

.section-title h2 {text-align: center; width: 100%; }
.section-title h3 {font-weight: 500; text-align: left; color: #f58520; }
/*.section-title h3.products {padding-top: 50px;}*/


.tariff_note { padding:0; margin:12px 0 9px 2px; width:94%; float:left; color:red; font-size:12px; text-align: justify;}
.tariff_table { border-top:1px solid #d7d7d7; color: #959094; border-left:1px solid #d7d7d7; padding:0; margin:5px 0 14px 0px; font-size:15px; width: 100%;}
.tariff_table td { border-bottom:1px solid #d7d7d7; border-right:1px solid #d7d7d7; padding:6px; text-align: left;}
.tariff_table tr:hover { background:#f3f3f3; color: #000;}
.tariff_table3 { border-top:1px solid #d7d7d7; border-left:1px solid #d7d7d7; padding:0; margin:15px 0 25px 0px; font-size:15px; width: 75%;}
.tariff_table3 td { border-bottom:1px solid #d7d7d7; border-right:1px solid #d7d7d7; padding:6px;}
.tariff_table3 tr:hover { background:#f3f3f3; color: #000;}
.tariff_day {font-size: 18px;font-weight: bold;color: #f58520;line-height: 25px;}

#sidebar .sidebar__inner{
			position: relative;
			transform: translate(0, 0);
			transform: translate3d(0, 0, 0);
			will-change: position, transform;
		}

.card.pricing img {max-width: 100%}

.product-img {margin: 0px 0 20px 0;}

ul.points {
      display: block;
      width: 100%; padding: 0; margin: 0 0 20px 0; }

      ul.points li {
        font-size: 1rem;
        line-height: 25px;
        list-style: none;
        padding: 10px 0 0 17px;
		  color: #666666;
        background: url(../images/bullet.svg) no-repeat 0px 21px;
         }


@media (max-width:767px) {
    h1 {
        font-size: 40px;
    }
    h2 {
        font-size: 30px;
    }
	
	h3 {
        font-size: 25px;
    }
	
	p.lead {padding-top: 10px; line-height: 1.8rem;}
}

/* NAVBAR
----------------------*/

a {outline:none; border:0px;text-decoration:none;color: #000;}
a:hover {outline:0px;border:0px;text-decoration:none;outline: none;}
a:focus {border: none;outline: 0; outline:-webkit-focus-ring-color auto 0px}
:focus {outline: 0px dotted;outline: -webkit-focus-ring-color auto 0px;}
button:focus {outline: none;outline: 0px dotted;outline: 0px auto -webkit-focus-ring-color;}
.btn:focus {outline: none;}
button {outline: none;}

.nav-menu {
    /*padding: .3rem 0;*/
    transition: all 0.3s ease;
}

.nav-menu.is-scrolling,
.nav-menu.menu-is-open {
    background-color: #fff;
    /*background-color: rgb(74, 13, 143);
    background: -moz-linear-gradient(135deg, rgb(74, 13, 143) 0%, rgb(250, 42, 143) 100%);
    background: -webkit-linear-gradient(135deg, rgb(74, 13, 143) 0%, rgb(250, 42, 143) 100%);
    background: linear-gradient(135deg, rgb(74, 13, 143) 0%, rgb(250, 42, 143) 100%);
*/
    -webkit-box-shadow: 0px 5px 23px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 5px 23px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 5px 23px 0px rgba(0, 0, 0, 0.1);
	z-index: 999;
}

.nav-menu.is-scrolling {
    padding: 0 0 5px 0;
}

.navbar-nav .nav-link {
    position: relative;
	font-size: 14px;
}



@media (max-width: 1024px) {
	
	.navbar-nav {
		margin-top: 1rem;
	}
	.dropdown-item {text-align:left;}
	
	.navbar-nav .nav-link {font-size: 18px; padding: .8rem .3rem .8rem 0rem;
	}
	
	
	
/*
	.menu-is-open .navbar {
		background-image: url(../images/menu-bg.png);
	background-repeat: no-repeat;
	background-position: 100% 45%;
    background-size: 90%;
	}
*/
	
}


@media (min-width: 1024px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 1rem;
        padding-left: 1rem;
        font-size: 16px;
        color: #000;
    }
    
/*
    .navbar-nav>.nav-item>.nav-link.active:after {
        content: "";
        left: 1rem;
        right: 1rem;
        bottom: 5px;
        height: 1px;
        position: absolute;
    }
*/
}

.product_table {
	border-top:1px solid #d7d7d7;
	border-left:1px solid #d7d7d7;
	padding:0;
	margin:15px 0 14px;
	font-size:1em;
	width:100%;
	text-align: left;
	
}
.product_table td {
	border-bottom:1px solid #d7d7d7;
	border-right:1px solid #d7d7d7;
	padding:9px;
	text-align:left;
	vertical-align: top;
}
.product_table_header {
	font-size:1.1em;
	color:#fff;
	font-weight:bold;
    background: #f58520;
}

@media (max-width:767px) {
	.product_table {width: 800px;}
	.table-scroll { width: 100%; overflow-x: auto;  }

}


@media (max-width:1024px) {
    .navbar-nav.is-scrolling {
        padding-bottom: 1rem;
    }
    
    .navbar-expand-lg .navbar-nav .nav-link {
/*
       padding-right: .4rem;
        padding-left: .8rem;
*/
		padding: .8rem .4rem 1rem .8rem;
        font-size: 16px;
        color: #000;
    }
    .navbar-nav .nav-item {
        text-align: left;
		border-bottom: 1px solid #e5e4e4
			
    }
	
	.bor-none {border: none!important;}
}


/* HERO
----------------------*/

header {
    padding: 70px 0 0;
    text-align: center;
    color: #FFF;
}

.bg-gradient {
    background-color: #fff;
	    box-shadow: 0px 5px 23px 0px rgb(0 0 0 / 5%);
/*
    background-image: -moz-linear-gradient( 135deg, rgba(60, 8, 118, 0.8) 0%, rgba(250, 0, 118, 0.8) 100%);
    background-image: -webkit-linear-gradient( 135deg, rgba(60, 8, 118, 0.8) 0%, rgba(250, 0, 118, 0.8) 100%);
    background-image: -ms-linear-gradient( 135deg, rgba(60, 8, 118, 0.8) 0%, rgba(250, 0, 118, 0.8) 100%);
    background-image: linear-gradient( 135deg, rgba(60, 8, 118, 0.8) 0%, rgba(250, 0, 118, 0.8) 100%);
*/
}

.tagline {
    font-size: 23px;
    font-weight: 300;
    color: #ffb8f6;
    max-width: 800px;
    margin: 0 auto;
}

.img-holder {
    height: 0;
    padding-bottom: 33%;
    overflow: hidden;
}


.section {padding: 40px 0 40px 0;}
/*.about {padding: 20px 0 40px 0;}*/



@media (max-width:1200px) {
    .img-holder {padding-bottom: 50%;}
}



@media (max-width:991px) {
    .card.features {
        margin-bottom: 2rem;
    }
    [class^="col-"]:last-child .card.features {
        margin-bottom: 0;
    }
    
    .section {padding: 25px 0 30px 0;}
    .about {padding: 180px 0 0 0;}
	
	.logo-desk {
		display: none;
	}
}



@media (max-width:767px) {
    .tagline {font-size: 17px;}
    .img-holder {padding-bottom: 100%;}
    
   
    .section {padding: 40px 0 40px 0;}
    .about {padding: 130px 0 0 0;}
}



@media (max-width:567px) {
    
    .section {padding: 50px 0 50px 0;}
    .about {padding: 50px 0 0 0;}
    
}

@media (max-width:420px) {
    
    .section {padding: 40px 0 40px 0;}
    .about {padding: 5px 0 0 0;}
    }


/* FEATURES
----------------------*/

.gradient-fill:before {
    color: #fc73b4;
    background: -moz-linear-gradient(top, #9477b4 0%, #fc73b4 100%);
    background: -webkit-linear-gradient(top, #9477b4 0%, #fc73b4 100%);
    background: linear-gradient(to bottom, #9477b4 0%, #fc73b4 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.card.features {
    border: 0;
    border-radius: 3px;
    box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.04);
    transition: all 0.3s ease;
}



.card.features:before {
    content: "";
    position: absolute;
    width: 3px;
    color: #fc73b4;
    background: -moz-linear-gradient(top, #9477b4 0%, #fc73b4 100%);
    background: -webkit-linear-gradient(top, #9477b4 0%, #fc73b4 100%);
    background: linear-gradient(to bottom, #9477b4 0%, #fc73b4 100%);
    top: 0;
    bottom: 0;
    left: 0;
}

.card-text {
    font-size: 14px;
}

.card.features:hover {
    transform: translateY(-3px);
    -moz-box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.08);
    -webkit-box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.08);
    box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.08);
}

.box-icon {
    box-shadow: 0px 0px 43px 0px rgba(0, 0, 0, 0.14);
    padding: 10px;
    width: 70px;
    border-radius: 3px;
    margin-bottom: 1.5rem;
    background-color: #FFF;
}

.circle-icon {
    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.07);
    padding: 10px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin-bottom: 1.5rem;
    background-color: #FFF;
    color: #f58520;
    font-size: 48px;
    text-align: center;
    line-height: 80px;
    font-weight: 300;
    transition: all 0.3s ease;
}

@media (max-width:992px) {
    .circle-icon {
        width: 70px;
        height: 70px;
        font-size: 28px;
        line-height: 50px;
    }
}

/*
.ui-steps li:hover .circle-icon {
    background-image: -moz-linear-gradient( 122deg, #e6388e 0%, #fb378e 100%);
    background-image: -webkit-linear-gradient( 122deg, #e6388e 0%, #fb378e 100%);
    background-image: -ms-linear-gradient( 122deg, #e6388e 0%, #fb378e 100%);
    background-image: linear-gradient( 122deg, #e6388e 0%, #fb378e 100%);
    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.09);
    color: #FFF;
}
*/

.ui-steps li {
    padding: 15px 0;
}

.ui-steps li:not(:last-child) {
    border-bottom: 1px solid #f8e3f0;
}

.perspective-phone {
    position: relative;
    z-index: -1;
}

@media (min-width:992px) {
    .perspective-phone {
        margin-top: -150px;
    }
}


/*  TABS
----------------------*/

.tab-content {
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    background-color: #FFF;
    box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.04);
    padding: 3rem;
}

@media (max-width:992px) {
    .tab-content {
        padding: 1.5rem;
    }
}

.tab-content p {
    line-height: 1.8;
}

.tab-content h2 {
    margin-bottom: 0.5rem;
}

.nav-tabs {
    border-bottom: 0;
}

.nav-tabs .nav-item .nav-link,
.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
    padding: 1rem 1rem;
    border-color: #faf6fb #faf6fb #FFF;
    font-size: 19px;
    color: #b5a4c8;
    background: #f5eff7;
}

.nav-tabs .nav-link.active {
    background: #FFF;
    border-top-width: 3px;
    border-color: #ce75b4 #faf6fb #FFF;
    color: #f58520;
}


/*  TESTIMONIALS
----------------------*/

.owl-carousel .owl-item img.client-img {
    width: 110px;
    margin: 30px auto;
    border-radius: 50%;
    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.07);
}

.testimonials-single {
    text-align: center;
    max-width: 80%;
    margin: 0 auto;
}

.blockquote {
    color: #7a767a;
    font-weight: 300;
}

.owl-next.disabled,
.owl-prev.disabled {
    opacity: 0.5;
}

.owl-prev,
.owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.owl-prev {
    left: 0;
}

.owl-next {
    right: 0;
}

.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 20px;
}

.owl-theme .owl-dots .owl-dot span {
    background: #e7d9eb;
    width: 20px;
    height: 5px;
    transition: all 0.3s ease-in;
}

.owl-theme .owl-dots .owl-dot:hover span {
    background: #f58520;
}

.owl-theme .owl-dots .owl-dot.active span {
    background: #f58520;
    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.07);
}

/* HOW WE WORK */

.we-work {padding: 40px 0 20px 0;}
.we-work we-img { display: block; width: 100%; padding-right: 20px; margin-bottom: 20px; text-align: center;}
.we-work span {
		display: flex;
    align-items: center;
    justify-content: center;
    background-color: #f58520;
    width: 110px;
    height: 110px;
    border-radius: 50%;
    box-shadow: 0 2px 25px -2px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 2px 25px -2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 2px 25px -2px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 2px 25px -2px rgba(0, 0, 0, 0.1);
    margin: 0 auto 20px;
	}
.we-work div:hover span {
	box-shadow: 0 2px 30px -2px rgba(103, 130, 8, 0.3);
    -webkit-box-shadow: 0 2px 30px -2px rgba(103, 130, 8, 0.3);
    -moz-box-shadow: 0 2px 30px -2px rgba(103, 130, 8, 0.3);
    -o-box-shadow: 0 2px 30px -2px rgba(103, 130, 8, 0.3);
}
.we-work span img {margin: -12px 0 0 -5px;}
.we-work p {display: inline-block; width: 100%;; font-size:17px; text-align: center;}

.we-work div:hover p {color: #000;}

@media (max-width:992px) {
	
	.we-work p { margin-bottom: 60px;}
}


/*  IMAGE GALLERY
----------------------*/

.img-gallery .owl-item {
    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.07);
    transform: scale(0.8);
    transition: all 0.3s ease-in;
}

.img-gallery .owl-item span{
    position: absolute;
    bottom: 0px;
    left: 0px;
    color: #000;
    text-align: center;
    width: 100%;
    line-height: 40px;
    display: block;
	font-size: 18px;
}

.img-gallery .owl-item.center {
    transform: scale(1);
}


/*  PRICING
----------------------*/

@media (max-width:992px) {
    .card-deck {
        -ms-flex-direction: column;
        flex-direction: column;
       
    }
    .card-deck .card {
        margin-bottom: 15px;
    }
}

.card.pricing {
    border: 1px solid #f1eef1;
    margin-bottom: 30px;
}

.card.pricing.popular {
    border-top-width: 3px;
    border-color: #ce75b4 #faf6fb #FFF;
    box-shadow: 0px 12px 59px 0px rgba(36, 7, 31, 0.11);
    color: #f58520;
}

.card.pricing .card-head {
    text-align: center;
    padding:0px;
}

.card.pricing .card-head .price {
    display: block;
    font-size: 45px;
    font-weight: 300;
    color: #f58520;
}

.card.pricing .card-head .price sub {
    bottom: 0;
    font-size: 55%;
}

.card.pricing .list-group-item {
    border: 0;
    text-align: center;
    color: #959094;
    padding: 1.05rem 1.25rem;
}

.card.pricing .list-group-item del {
    color: #d9d3d8;
}

.card.pricing .card-body {
    padding: 1.75rem;
}


/*  CALL TO ACTION
----------------------*/

.call-to-action {
    text-align: center;
    color: #FFF;
    margin: 3rem 0;
}

.call-to-action .box-icon {
    margin-left: auto;
    margin-right: auto;
    border-radius: 5px;
    transform: scale(0.85);
    margin-bottom: 2.5rem;
}

.call-to-action h2 {
    color: #FFF;
}

.call-to-action .tagline {
    font-size: 16px;
    font-weight: 300;
    color: #ffb8f6;
    max-width: 650px;
    margin: 0 auto;
}

.btn-light img {
    margin-right: 0.4rem;
    vertical-align: text-bottom;
}

.grey-bg {
	background: #717171;
}

.about-pr { padding-right: 40px;}

@media (max-width:767px) {
    .about-pr { padding-right: 0px;}
}

/*  FOOTER
----------------------*/

.contact-footer {
	position: fixed; bottom: 0; left: 0; width: 100%; display: block;
}

@media (max-width:767px) {
    .contact-footer {
	position: inherit; bottom: 0; left: 0; width: 100%; display: block;
}
}

.social-icons {
    text-align: left;
}

.social-icons a {
    background-color: #FFF;
    box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.05);
    width: 50px;
    height: 50px;
    display: inline-block;
    text-align: center;
    line-height: 50px;
    margin: 0 0.3rem;
    border-radius: 5px;
    color: #346499;
    transition: all 0.3s ease;
    border: 1px solid #dcdcdc;
}

.social-icons a:hover {
    text-decoration: none;
    color: #048331;
}

@media (max-width:991px) {
    .social-icons {
        margin-top: 2rem;
    }
	
	.modal-title {  font-size: 20px;}
}


.navbar-dark .navbar-nav .show>.nav-link:focus {border: 0px; outline: none;}
.navbar-dark .navbar-toggler:focus {outline: none;}
.dropdown-item.active, .dropdown-item:active {color: #f58520;}

.sitemap .ti-angle-right:before {font-size: 10px;}
